.login-page{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    background:url('../../assets/img/bg.jpg');
    color: #fff;
    .login-wrap{
        width: 620px;
        height: 450px;
        position: absolute;
        top: 12%;
        left: 50%;
        transform: translate(-50%);
        .login-init{
            width: 600px;
            display: inline-block;
            img{
                width: 100%;
                height: 100%;
            }
            p {
                padding-top: 20px;
                text-align: center;
                font-size: 30px;
                text-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
            }
        }
        .login-info{
            padding: 20px 20px 60px;
            border-radius: 20px;
            background: rgba(33,142,221,.8);
            box-shadow: 0 1px 4px rgba(0,0,0,.2);
            ul{
                width: 70%;
                margin: 0 auto;
                li{
                    padding-top: 20px;
                    display: flex;
                    justify-content: flex-end;
                    .ant-btn-primary{
                        width: 100%;
                    }
                    .ant-input{
                        border: 0;
                        color: #fff;
                        background: rgba(45,45,45,.15);
                    }
                }
            }
        }
        
    }
}